{% extends 'base.html.twig' %}

{% block title %}Information  Patient Covid-19 {% endblock %}

{% block body %}
    <div class="limiter">
		<div class="container-table100">
			<div class="wrap-table100">
				<div class="table100 ver1 m-b-110">
					<div class="table100-head">
						<table>
							<thead>
								<tr class="row100 head">
									<th class="cell100 column1">Id</th>
									<th class="cell100 column2">Nom </th>
									<th class="cell100 column3">Prenom</th>
									<th class="cell100 column4">date de naissance</th>
									<th class="cell100 column5">adresse</th>
                                    <th class="cell100 column6">téléphone</th>
                                    <th class="cell100 column7">date entrée</th>
                                    <th class="cell100 column8">date sortie</th>
                                    <th class="cell100 column9">Sortie Confi</th>
                                    <th class="cell100 column10">Nombre de jours</th>
                                    <th class="cell100 column11">test covid</th>
								</tr>
							</thead>
						</table>
					</div>

					<div class="table100-body js-pscroll">
						<table>
							<tbody>
								{% for patient in patients %}
                        
                            <tr> 
                                <td class="cell100 column1"><a href="{{ path('patient_covid_edit', {'id': patient.id}) }}">{{ patient.id }} </a></td>
                                <td class="cell100 column2">{{ patient.nom }}</td>
                                <td class="cell100 column3">{{ patient.Prenom }}</td> 
                                <td class="cell100 column4">{{ patient.DateDeNaissance|date("m/d/Y")}}</td>
                                <td class="cell100 column5">{{ patient.Adresse }}</td>
                                <td class="cell100 column6">{{ patient.Telephone }}</td>
                                <td class="cell100 column7">{{ patient.DateEntrer|date("m/d/Y") }}</td>
                                <td class="cell100 column8">{{ patient.DateSortie|date('d/m/Y') }}</td>
                                <td class="cell100 column9">{{ patient.DateSortieEncasDeProlongation|date("m/d/Y") }}</td>
                                <td class="cell100 column10">{{ patient.NombreDejoursResterDansConfinement }}</td>
                                <td class="cell100 column11">{% if patient.TestCovid =="TestCovid" %}
                                    Non rensigne
                                {% else %}
                                      {{patient.TestCovid}}  
                                {% endif %}</td>
                            
                            </tr>
                        {% else %}
                            <tr>
                                <td class="cell100 column1">no records found</td>
                            </tr>
                        {% endfor %}

							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div> 

{% endblock %}
